* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.overall-navi {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border: 2px solid #000;
}

.inputs {
  padding: 20px 0;
}

.inputs h1 {
  padding-bottom: 10px;
}

#booklist-section h1 {
  padding-bottom: 10px;
}

.wrapper {
  padding: 5px 10px;
  display: flex;
  flex-direction: column;

  /* gap: 30px; */
  height: 100vh;
}

nav ul li a {
  text-decoration: none;
}

.nav-1 {
  padding: 0 40px;
}

.nav-1 a {
  text-decoration: none;
  color: #000;
}

.contact-wrap {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 20px 0;
}

ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  padding: 10px 10px;
}

nav ul {
  list-style: none;
  display: flex;
  flex-direction: row;
}

.contact-wrap ul,
p {
  font-size: 20px;
  font-weight: 500;
}

nav ul li {
  padding: 5px 20px;
  border-right: 1px solid black;
}

.contact-wrap ul {
  display: flex;
  flex-direction: column;
  padding-left: 10px;
  list-style: disc;
}

.collection {
  border: 1px solid black;
  display: flex;
  justify-content: start;
  flex-direction: column;
  width: 100%;
}

.hidden {
  display: none;
}

.visible {
  display: flex;
}

.active {
  color: blue;
}

.active:active {
  color: aqua;
}

ul:nth-child(2n) {
  background-color: rgb(227, 225, 225);
}

.inps {
  width: 100%;
}

button {
  width: 8vw;
  height: 3.3vh;
}

input {
  width: 100%;
  height: 3.5vh;
  text-indent: 5px;
  padding: 20px 0;
}

form input {
  width: 20vw;
  border: 1px solid black;
  height: 5vh;
}

section {
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

form {
  display: flex;
  flex-direction: column;
  align-items: end;
  padding: 10px 0;
  gap: 5px;
}

input[type="submit"] {
  width: 5vw;
  height: 4vh;
  float: right;
}

footer {
  display: flex;
  padding: 10px 10px;
  margin-top: 40vh;
  position: fixed;
  width: 98%;
  bottom: 5px;
  border: 1px solid black;
}

.top-info {
  display: flex;
  justify-content: end;
  align-items: end;
  padding-bottom: 10px;
}

.top-info p {
  font-size: 16px;
  font-weight: 500;
}
